This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 183695 - system-config-printer fails to recognize USB-connected HP LaserJet 3030
system-config-printer fails to recognize USB-connected HP LaserJet 3030
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 16:12 EST by Eyal Traitel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 12:40:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eyal Traitel 2006-03-02 16:12:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.7) Gecko/20051122

Description of problem:
I connected an online HP LaserJet 3030 over USB and ran kudzu:

[root@arnold ~]# kudzu 
[root@arnold ~]# No match for USB device:
  mfr "Hewlett-Packard"
  model "hp LaserJet 3030"
  desc "Hewlett-Packard LaserJet 3030"
  cmdset "PJL,MLC,BIDI-ECP,PCL,POSTSCRIPT,PCLXL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-19.2

How reproducible:
Didn't try

Steps to Reproduce:
1. Power on HP LaserJet 3030.
2. Connect to PC with USB cable.
3. Run kudzu.
  

Additional info:
Comment 1 Eyal Traitel 2006-03-02 16:15:36 EST
Step 3 should be "Run system-config-printer".
Comment 2 Tim Waugh 2006-03-03 12:40:54 EST
Thanks.  This turned out to be a parsing problem in system-config-printer, and
will be fixed in FC5.

Note You need to log in before you can comment on or make changes to this bug.